/**
 * This typography file is included in the WYSIWYG editor
 */
.typography * {
	font-family:Verdana,Arial,sans-serif;
	font-size:1em;
}
.typography blockquote {
	margin-left:20px;
}
.typography hr {
	padding:5px;
}
.typography p,
.typography ul li,
.typography ol li,
.typography a {
	color:#707070;
	line-height:18px;
	font-size:13px;
}
.typography p {
	/* margin-bottom:20px; */
}


/** CMS LIST STYLES **/
.typography ul,
.typography ol {
	margin-left:10px;
	margin-bottom:20px;
}
	.typography ul li,
	.typography ol li {
		/* margin:4px 10px; */
		line-height:1.4em;
	}
		.typography ul li {
		 list-style-type:disc;
		}
		.typography ol li {
			list-style-type:decimal;
    }

/* HEADER STYLES */

.typography h1,
.typography h2,
.typography h3,
.typography h4 {
	margin-bottom:14px;
	color:#014173;
        
}
.typography h1,
.typography h4 {
	font-weight:bold;
}
.typography h2,
.typography h3 {
	font-weight:normal;
}
	.typography h1 {
		font-size:2.2em;
	}
	.typography h2 {
		font-size:2.2em;
	}
	.typography h3 {
		font-size:1.6em;
	}
	.typography h4 {
		font-size:1.4em;
	}

/* LINK STYLES */
.typography a {
	color:#FF6801;
  font-size:1em;
  text-decoration:none;
}
	.typography a:hover {
		text-decoration:underline;
	}
	
	
.typography table {
	font-size:1.1em;
}
	.typography table tr td {
		padding:3px 5px;
	}

	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
}
.typography img.left {
	float:left;
}

.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}
	
/* PRODUCTS */

#products .typography h1 {
	margin: 0 0 20px 0;
	padding: 0 0 8px 0;
	border-bottom: 6px solid #014173;
	font-size: 18px;
	text-transform: uppercase;
	line-height: 140%;
	color: #FF6801;
        font-family:'Conv_AlteHaasGroteskRegular',Sans-Serif;
}
#products .typography h2 {
        font-family:'Conv_AlteHaasGroteskBold',Sans-Serif;
	margin: 0 0 10px 0;
	font-size: 16px;
	font-style: italic;
	line-height: 120%;
	color: #014173;
}
#products .typography h3 {
        font-family:'Conv_AlteHaasGroteskBold',Sans-Serif;
	margin: 0 0 10px 0;
	font-size: 14px;
	font-style: italic;
	line-height: 140%;
	color: #014173;
}
#products .typography h4 {
        font-family:'Conv_AlteHaasGroteskBold',Sans-Serif;
	margin: 0 0 10px 0;
	font-size: 12px;
	font-style: italic;
	line-height: 140%;
	color: #014173;
}
#products .typography p {
	font-size: 13px;
	line-height: 160%;
	color:#7e7e7e;
        margin-bottom: 15px;
}
#products .typography ul {
	margin: 0 0 20px 0;
	padding: 0;
}
#products .typography ul li {
		margin: 0 0 5px 0;
		padding: 0 0 0 12px;
		color: #7e7e7e;
		font-size: 13px;
		line-height: 130%;
		list-style: none;
		background: url(../images/arrow_bullet2.gif) no-repeat 0 5px;
	}
	